@charset "utf-8";
html{
  scroll-behavior: smooth;
}
.sub_top_banner_wrap.on .sub_top_banner{
    z-index: 99999;
    top: 2.5rem;
position: fixed;
}
.gallery_contents{
  display: flex;
  justify-content: space-between;
  width: var(--default-width);
    margin: 0 auto;
    color: var(--text-color);
}
.gallery_contents > ul{
    padding-top: 80px;
}
.gallery_contents > ul > li{
    float: left;
    margin-right: 42px;
    width: 328px;
    
    overflow: hidden;
    /* box-shadow: 0px 10px 40px 0px rgba(0, 0, 0, .1); */
    margin-bottom: 70px;
}
.gallery_contents > ul > li:nth-child(4n){
    margin-right: 0;
}
.gallery_contents > ul > li > a > .img{
    height: 240px;
    width: 100%;
    overflow: hidden;
    border-radius: 40px;
}
.gallery_contents > ul > li > a > .img img{
    transition: transform 0.3s;
    width: 100%;
}

.gallery_contents > ul > li > a:hover > .img img{
    transform: scale(1.1);
}
.gallery_contents > ul > li > a{
    color: var(--text-color);
}
.gallery_contents > ul > li > a > .con{
    padding-top: 10px;
}
.gallery_contents > ul > li > a > .con >h6{
    font-size: 18px;
}
.gallery_contents > ul > li > a > .con > p{
    font-size: 16px;
}
@media (max-width: 800px) {
.gallery_contents{
    box-sizing: border-box;
    padding: 10px;
}
.gallery_contents > ul{
    padding-top: 20px;
}
.gallery_contents > ul > li{
    float: left;
    margin-right: 20px;
    width: calc(100% / 2 - 10px);
    overflow: hidden;
    margin-bottom: 30px;
}
.gallery_contents > ul > li:nth-child(4n){
    margin-right: 20px;
}
.gallery_contents > ul > li:nth-child(2n){
    margin-right: 0;
}
.gallery_contents > ul > li > a > .img{
    height: auto;
}
.gallery_contents > ul > li > a > .con{
    display: -webkit-box;
  word-wrap: break-word;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
  font-size: 11px;
}

}
